Edgewall Software

Changes between Version 214 and Version 215 of TracDownload


Ignore:
Timestamp:
Dec 20, 2020, 5:23:52 AM (4 months ago)
Author:
Ryan J Ollos
Comment:

Release 1.5.2.

Legend:

Unmodified
Added
Removed
Modified
  • TracDownload

    v214 v215  
    105105
    106106=== About the prerequisites for Trac 1.5.x
    107  - Python 2.7 (+[pypi:setuptools])
     107 - Python 3.5+ (+[pypi:setuptools])
    108108 - [pypi:Jinja Jinja] -- will be installed automatically when installing Trac
    109  - '''*''' Babel [pypi:Babel >= 0.9.5] (or [https://babel.edgewall.org/wiki/Download#LatestRelease:0.9.6-2011-03-17 0.9.6], win32 installer available) -- needed for localizing Trac. Note that it needs to be installed **before** Trac when installing the latter from source (.gz or .zip).
     109 - '''*''' Babel [pypi:Babel >= 2.2] -- needed for localizing Trac. Note that it needs to be installed **before** Trac when installing the latter from source (.gz or .zip).
    110110'''*''' optional
    111 
    112 For Windows x64, there are no installers for Babel so install them by [TracInstall#Usingpip using pip].
    113111}}}
    114112